@charset "utf-8";
/* CSS Document */
body {font-family: 'Roboto', sans-serif;color: #222222 !important;}
.header-container{position: absolute; z-index: 999;    width: 100%;}
.top-container{background:  url(../images/header-back.png) repeat;    border-bottom: 1px solid #8a1b21;min-height: 60px; }
.top-container h2{        font-size: 18px;    float: right;    color: #fff; font-family: 'Raleway', sans-serif;}
.top-container h2 a{    color: #fff;}
.top-container h2 a:hover{    color: #e30713;text-decoration: none;}
.container-fluid{background:  url(../images/header-back.png) repeat;    min-height: 157px;}
.header{    min-height: 100px;top: 0; z-index: 999;left: 0; right: 0;}
.logo img{ margin-top:3px;}
.header-r{}
.top-mob h2{color: #fff;
    font-size: 21px;}
#twenty-four{margin: 0px 22px;font-size: 17px;}
#top-mob{
    color: #fff;
    font-size: 21px;
    margin: 14px 0px 5px 0;
   
}
.btn-top{
        background: #e30713;
    background-image: -webkit-linear-gradient(top, #e30713, #e30713);
    /* margin-bottom: 26px; */
    background-image: -moz-linear-gradient(top, #e30713, #e30713);
    background-image: -ms-linear-gradient(top, #e30713, #e30713);
    background-image: -o-linear-gradient(top, #e30713, #e30713);
    background-image: linear-gradient(to bottom, #e30713, #e30713);
    -webkit-border-radius: 28;
    -moz-border-radius: 28;
    border-radius: 28px;
    font-family: Arial;
    color: #ffffff;
    font-size: 11.5px;
    padding: 12px 17px 12px 17px;
    text-decoration: none;
    font-weight: 600;
}

.btn-top:hover {
    background: #fbd500;
    background-image: -webkit-linear-gradient(top, #fbd500, #fbd500);
    background-image: -moz-linear-gradient(top, #fbd500, #fbd500);
    background-image: -ms-linear-gradient(top, #fbd500, #fbd500);
    background-image: -o-linear-gradient(top, #fbd500, #fbd500);
    background-image: linear-gradient(to bottom, #fbd500, #fbd500);
    text-decoration: none;
}

.drop a{
    color: #fff;
}
.drop a:hover{
    color: #e30713;
    text-decoration: none;
}
.time h2 {
    font-family: 'Raleway', sans-serif;
    color: #fff;
    margin: 0 0 14px 0;
    font-size: 18px;
    text-align: left;
}
.time p{font-family: 'Raleway', sans-serif; color: #fff;
    margin: 0 0 10px 0;
    font-size: 22px;    text-align: left !important;}
.drop h2 {
    font-family: 'Raleway', sans-serif;
    color: #fff;
    margin: 0 0 14px 0;
    font-size: 18px;
    text-align: left;
}
.drop p{font-family: 'Raleway', sans-serif; color: #fff;
    margin: 0 0 10px 0;
    font-size: 17px;    text-align: left !important;}
.navbar{    padding-top: 23px;}
.navi{min-height:40px; }
.header-r h2{text-align:right; color:#fff; padding-right: 15px;    margin-top: 6px;}
.navbar-inverse{float:right; background:none; border:none;}
.navbar-nav > li {    padding: 0 0px;   }
#contact_nav{}
.navbar-nav > li > a{padding: 40px 30px 40px 30px;     font-size: 14px;
    text-transform: uppercase;
    font-family: 'Raleway', sans-serif;
    font-weight: 600;}
.navbar-inverse .navbar-nav > .active > a,.navbar-inverse .navbar-nav > .active > a:hover,.navbar-inverse .navbar-nav > .active > a:focus {color: #e30713;    font-weight: 600;}
.dropdown-menu > li > a:hover,.dropdown-menu > li > a:focus {  color:#000;  text-decoration: none;}
.navbar-default .navbar-nav > li > a, .dropdown-menu > li > a, .navbar-default .navbar-nav .open .dropdown-menu > li > a  {  color: #fff;    background:none;}
.navbar {border: none; margin-bottom: 0;min-height:30px;position: relative;}
.navbar-collapse {padding-right:0;}
.navbar-inverse .navbar-nav > li > a {color: #fff;}
.navbar-inverse .navbar-nav > li > a:hover {color: #e30713;    font-weight: 600;}
.navbar-inverse .navbar-nav > li > a.active {color: #e30713;    font-weight: 600;}
.navbar-nav > li > .dropdown-menu {
margin-top: 0;
border-top-left-radius: 0;
border-top-right-radius: 0;
background-color: #000;
}

.image-row{
    background: #0e4479;}
.slider-full{ position:relative;}
.carousel-inner > .item > img{	min-width:100%;}
.carousel-caption h2{color:#fde801; line-height: 1.3;}
.carousel-caption {padding-bottom: 50px;}

.content-img-row{    padding-top: 42px;min-height: 182px;}
.content-img-row p{text-align: center;}
.content-a-full{    background: #fff;}
.content-a{min-height:320px;    padding-bottom: 25px;}
.content-a h1{text-align: center;
    color: #131313;
    margin-top: 50px;
    font-size: 36px;
    font-weight: 600;
    font-family: 'Raleway', sans-serif;
    }

.content-a h2{text-align: center;
    color: #131313;
    margin-top: 25px;
    font-size: 38px;
    font-weight: 600;
    font-family: 'Raleway', sans-serif;
    }

.content-a p{text-align: center; font-family: 'Open Sans', sans-serif;
    color: #35495d;
      margin: 35px 50px 20px 50px;
    line-height: 1.8;
    font-size: 16px;}
.content-a-layout a{    color: #e30713;
}
.content-a-layout a:hover{    color: #e30713;
text-decoration: underline;}
.content-a-layout{    padding-bottom: 30px;}
.content-a-layout h1 {
    text-align: left;
    color: #131313;
    margin-top: 40px;
    font-size: 36px;
    font-weight: 600;
    font-family: 'Raleway', sans-serif;
    text-transform: uppercase;
        line-height: 2.5;
}
.content-a-layout h2{
     font-family: 'Raleway', sans-serif;
    font-size: 22px;
       color: #e30713;

}
.content-a-layout p { font-family: 'Open Sans', sans-serif;
    text-align: justify;
   color: #35495d;
    
    line-height: 1.8;
    font-size: 16px;
}
.content-a-layout ol{padding-left: 15px;}
.content-a-layout ul{padding-left: 15px;}
.content-a-layout ul li{padding-left: 15px;font-family: 'Open Sans', sans-serif; font-size: 15px;color: #35495d;    line-height: 1.8;}
.content-h {text-align: center; min-height: 280px;}
.content-h h3 {  font-size: 18px !important;  font-weight: 700; height: 35px;}
.content-h p{padding-left: 35px; padding-right: 35px;}

.content-d-full{  background: #0e4479;}
.content-d{       min-height: 410px;
    text-align: center;
        padding: 55px 18%;
}
.content-d ul{    padding-left: 0px;}
.content-d h2 {
    color: #fff;
    font-size: 30px;
    text-align: left;
    font-family: 'Raleway', sans-serif;
        padding-bottom: 40px;
    margin-top: 0;
    font-weight: 600;
}
.content-d p{padding-left: 15px; padding-right: 15px; color:#a6a7a6; font-size: 13px; height: 70px;}
.div-d{ padding-top: 30px; padding-bottom: 40px;}
.content-d ul li {
    list-style: none;
    width: 100%;
    float: left;
    margin-bottom: 27px;
    text-align: left;
    background: url(../images/list.png) no-repeat;
    font-size: 16px;
    padding-right: 17px;
    padding-left: 40px;
    height: 35px;
    font-family: 'Raleway', sans-serif;
}
/*.content-d ul li{   color:#93979c;
  
}*/
.content-d ul li{   color: #fff; text-decoration: none;
  
}

.content-f-container{
    background: #04192e;
           min-height: 175px;
        text-align: center;
    padding-top: 30px;
}
.content-f-container p{
   color: #fff;
        font-family: 'Raleway', sans-serif;
        font-size: 20px;
    padding-bottom: 23px;
}
.pad-left{padding-left: 30px;}

.content-f-full{    background: url(../images/footer-back.jpg) no-repeat;background-size: cover;padding-bottom: 0px;}
.content-f{        min-height: 476px;
    padding-top: 80px;
    padding-left: 50px;
    padding-right: 50px;
    padding-bottom: 30px;
}
.map{min-height:50px; background-position: 15px 0px;}
.map p{
    color: #d5d4d7;
    font-size: 17px;
    line-height: 1.8;
    text-align: left;
    font-family: 'Raleway', sans-serif;
    padding-bottom: 0;
    margin-bottom: 0;
}
.map h3{color:#fff;text-align: center;}
.map h2{    text-align: center;
    font-size: 17px;}
.map a{color:#fff;}
.map a:hover{    color: #e30713;}

.touch{min-height:50px; background: url(../images/get-inline.png)no-repeat;background-position: 15px 0px;}
.touch h3{color:#fff;}
.touch p{color:#fff;}
.touch a{color: #fff;text-decoration: underline;}
.touch a:hover{color:#03c511;}

.content-k-full{       background: #f1f1f1;
       padding-bottom: 40px;
}
.content-k{min-height:430px; padding-left:50px; padding-right:50px; padding-top:25px; padding-top: 0px;}
.content-k h2{    font-weight: 600;
    color: #0e4479;
    margin-bottom: 50px;
    text-align: center;
    margin-top: 50px;
    font-size: 30px;
     font-family: 'Raleway', sans-serif;
    }
.content-k p{text-align:center;font-family: 'Roboto', sans-serif; color:#fff; margin:0px 95px; line-height:2; font-size: 15px;} 


.footer-full {    background: #e30713;}
.footer{min-height:50px;    padding: 6px 5% 10px;}
.clr{color:#fff;}
.footer p{color:#020101; margin-top:20px;text-align:center;font-size:12.5px; font-weight:900;}
.footer a{color:#fff;}
.footer a:hover{color:#000;}
.footer .row .right-copy .crossfade{
         padding-bottom: 0px; 
}



.full-image{width:100%; max-width:998px;}
.mtop{margin-top:15px;}
.mylist li{color:#231f20;font-size:12.5px;	padding-top:10px;background:url(../images/marker.png) no-repeat left 75%;padding-left:30px;line-height:1.6; text-align:left; width:50%; float:left;}
.button {display: inline-block;padding: 4px 21px 5px;margin: 20px 0px 0px;font-size: 13px;line-height: 18px; color: #44434d !important;border:2px solid #fcd450;text-transform: lowercase;transition: all 0.3s ease 0s;}
.button:hover{border:2px solid #785501;	color: #333; }



.partner-logo-full{    width: 100%;
    padding-top: 50px;
    padding-bottom: 20px;
    background: #fff;
    min-height: 250px;}
.partner-logo-full img{   }
.coco{ width: 1060px; margin-left: auto; margin-right: auto;min-height: 100px;background: #fff;}
.bx-wrapper .bx-viewport {
   
    background: #fff !important;
    
}
.bxslider a{    min-height: 155px;
    position: relative !important;
    z-index: 9999;
}
.coco iframe{border: 4px solid #ffbe00;}
.coco h2{    text-align: center;
    font-size: 24px;
    color: #d30e2a;
    margin-bottom: 21px;
    margin-top: 0px;border-bottom: 1px double;
    padding-bottom: 12px;}
.map-container {
    position: relative;
padding-bottom: 30%;
/* padding-top: 35px; */
height: 0;
overflow: hidden;
}

.onslider {
    position: absolute;
    z-index: 999;
    margin: 0 auto;
    background: url(../images/slider-back.png) repeat;
    top: 87%;
    width: 100%;
    text-align: center;
        height: 57px;
}
.onslider p {
       color: #fff;
    margin-top: 20px;
    font-size: 20px;
    
}
#top-mob a{color: #fff;}
#top-mob a:hover{color:#faa20b;text-decoration: none;}
.top-mob a{color: #fff;}
.top-mob a:hover{color:#faa20b;text-decoration: none;}
.map a:hover{text-decoration: none;}

#submit-element {
    float: left;
    padding-right: 10px;
        color: #000;
}
#reset-label {
    display: none;
}
#reset-element{    color: #000;}
.errors li{    color: red !important;}
dd a{color: #222222;}
dd a:hover{color:#222222;text-decoration: underline;}
.title {
    float: left;
    height: 50px;
       width: 278px !important;
    text-align: center;
}
.b {
    float: left;
    width: 315px;
    margin-left: 24px;
    min-height: 315px;
}
.img_thumb {
    height: 130px;
    width: 130px;
    margin-top: 60px;
    margin-bottom: 20px;
    margin-left: 5px !important;
}
.fancybox img {
    padding: 10px 10px 10px 0;
    width: 16%;
}
.title h2{    margin-left: -56px;}
#submit,#reset {
    border-radius: 5px;
    padding: 5px 17px;
    box-shadow: 0 0 0 0;
    border: 1px solid #000;
    opacity: 0.8;
}
.crossfade {
  position: relative;
  display: inline-block;
      padding-bottom: 30px;
}

.crossfade .regular, .crossfade .rollover {
  transition: opacity 0.5s ease-in;
}

.crossfade .regular {
  position: static;
}

.crossfade .rollover {
  position: absolute;
  top: 0;
  left: 0;
}

.crossfade .rollover, .crossfade .regular:hover {
  opacity: 0;
}

.crossfade .regular, .crossfade .rollover:hover {
  opacity: 1;
}
.crossfade img {    width: 100%;}
dt {
    font-weight: bold;
    margin-top: 7px;
    margin-left: 1px;
}
.map h2 {
    text-align: left;
    font-size: 20px;
    color: #fff;
    margin-top: 12px;
    margin-bottom: 20px;
    font-family: 'Raleway', sans-serif;
}
.video img{border: 4px solid #ffbe00;}


.btn-get {
  background: #e30713;
  background-image: -webkit-linear-gradient(top, #e30713, #e30713);
  background-image: -moz-linear-gradient(top, #e30713, #e30713);
  background-image: -ms-linear-gradient(top, #e30713, #e30713);
  background-image: -o-linear-gradient(top, #e30713, #e30713);
  background-image: linear-gradient(to bottom, #e30713, #e30713);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Arial;
  color: #ffffff;
      font-size: 16px;
    padding: 20px 45px 20px 45px;
  text-decoration: none;
      font-weight: 600;
}

.time-img img{    float: right;}
.drop-img img{    float: right;}
.btn-get:hover {
  background: #fbd500;
  background-image: -webkit-linear-gradient(top, #fbd500, #fbd500);
  background-image: -moz-linear-gradient(top, #fbd500, #fbd500);
  background-image: -ms-linear-gradient(top, #fbd500, #fbd500);
  background-image: -o-linear-gradient(top, #fbd500, #fbd500);
  background-image: linear-gradient(to bottom, #fbd500, #fbd500);
  text-decoration: none;
}

.btn-sol {
  background: #e30713;
  background-image: -webkit-linear-gradient(top, #e30713, #e30713);
  background-image: -moz-linear-gradient(top, #e30713, #e30713);
  background-image: -ms-linear-gradient(top, #e30713, #e30713);
  background-image: -o-linear-gradient(top, #e30713, #e30713);
  background-image: linear-gradient(to bottom, #e30713, #e30713);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 15px;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
    padding: 20px 40px 20px 40px;
  text-decoration: none;
}

.btn-sol:hover {
  background: #fbd500;
  background-image: -webkit-linear-gradient(top, #fbd500, #fbd500);
  background-image: -moz-linear-gradient(top, #fbd500, #fbd500);
  background-image: -ms-linear-gradient(top, #fbd500, #fbd500);
  background-image: -o-linear-gradient(top, #fbd500, #fbd500);
  background-image: linear-gradient(to bottom, #fbd500, #fbd500);
  text-decoration: none;
}
.get{    padding-top: 25px;}
.content-e-container{ 
    background: url(../images/back.jpg) left no-repeat;
    background-size: contain;
        min-height: 447px;
}
.content-e-container h2{font-family: 'Raleway', sans-serif;color: #0e4479;line-height: 1.2;    font-size: 22px;
    padding-top: 0px;}
.content-e-container p{color:#404040;font-family: 'Open Sans', sans-serif;    padding-top: 0px;
    font-size: 15px;    line-height: 1.6;}
.left1{float: left;}
.right1{    float: right;
    width: 50%;    padding: 0 6% 0 0;}

.left-copy {
    float: left;
    
}
.right-copy {
    float: right;
    padding-top: 10px;
    
}
/*-----------------------------------------------------------------------------------------------------------------------*/
@media only screen and (min-width : 320px) and (max-width: 480px){
	.touch{background-position: 15px 5px;}
        .map-container {
    position: relative;
padding-bottom: 58% !important;
/* padding-top: 35px; */
height: 0;
overflow: hidden;
}
.content-k p {
    text-align: center;
    color: #fff;
    margin: 0px 15px !important;
    line-height: 2;
    font-size: 13px;
}
.div-d{background:url(../images/opa.png) repeat; padding-top: 30px; padding-bottom: 0px;}
.content-d{min-height:321px; text-align: center;  padding-left:20px; padding-right:20px; padding-top: 30px;}
 
}

@media only screen and (min-width : 320px) and (max-width: 767px){
.map-container {
    position: relative;
padding-bottom: 58%;
/* padding-top: 35px; */
height: 0;
overflow: hidden;
}
/*.content-k img{max-width: 0px !important;}*/
}


/*up to large tabs*/
@media (max-width: 767px) {
    .fancybox img {
    padding: 0px 10px 10px 0;
    width: 49%;
}
    .right-copy {
    float: right;
    padding-top: 10px;
    margin: 0 28%;
}
.left-copy {
    float: left;
    margin: 0 2%;
}
    .header-container {
    position: relative;
    z-index: 999;
    width: 100%;
}
.crossfade {
    margin: 10px 0px;
}
.crossfade img{
    width: 100%;
}
    .conflict{display: none;}
    .content-a-layout iframe{width: 100%;}
    .coco {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    min-height: 100px;
    background: #0b0b0b;
}
	.top-mob{
        text-align: center;
}
.header{min-height:140px;padding-left:15px;padding-right:15px;position: relative;}
.navbar-inverse {
    float: none;
    background:#131f31;
}
.navbar-collapse {padding-right:20px;}
.logo{text-align: center;}
.content-a h1{margin-top: 26px;
    padding: 0 5px;
    font-size: 28px;
    text-align: center;}
.content-a p{margin:20px 5px; text-align: justify;}
.c-img{padding: 15px 0;}
.logobar{margin-top:30px;}
.logobar h5{margin-top:20px; height:20px;}
.logobar p{font-size:13px;margin-bottom: 30px;}
.yellow img{max-width:83px; max-height:83px;}
.content-f{padding:15px;}
.tel{padding-left:15px;}
.social{float:left;margin-top:15px;}
.footer p{font-size:12px;}
.map-container {
    position: relative;
padding-bottom: 58%;
/* padding-top: 35px; */
height: 0;
overflow: hidden;
}
.content-k img {
    position: relative;
    width: auto;
    max-width: 355px;
}
   .content-d ul{ padding-left: 0;}
   .content-d ul li{ padding-left: 0;}
   .content-k {
    min-height: 375px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 25px;
    padding-top: 0px;
    padding-bottom: 40px;
}
.content-k p {
    text-align: center;
    color: #fff;
    margin: 0px 15px !important;
    line-height: 2;
    font-size: 13px;
}
.content-d h2 {
    color: #fff;
    font-size: 22px;
    text-align: center;
    padding-left: 15px;
    padding-bottom: 10px;
    margin-top: 0;
}
.content-d ul li {
    list-style: none;
    width: 100%;
    float: left;
    padding: 0px;
    text-align: left;
    font-size: 13px;
    padding-left: 42px;
    
}
.navbar{    margin: 10px 0;}
.navbar-nav > li > a {
    padding: 15px 24px 15px 25px;
    font-size: 13px;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
}
.content-a-layout p {
    text-align: justify;
   color: #222222;
    margin: 15px 5px 15px 5px;
    line-height: 1.8;
    font-size: 15px;
}
.content-a-layout h1 {
    text-align: left;
    color: #222222;
    margin-top: 40px;
    font-size: 36px;
    font-weight: 600;
    margin-left: 5px;
        line-height: 1.2;
}
.content-k-full{        background: none;
    background-size: cover;
    }
  .top-container h2 {
    font-size: 14px;
    float: none;
    text-align: center;
}
.top-container {
    background: #000;
    border-bottom: 1px solid #8a1b21;
}
.container-fluid {
    background: #000;
    min-height: 100px;
}
.navbar {
    padding-top: 0px;
}
.content-k p{text-align: center;}
.crossfade {
    margin: 10px 0px;
}
.crossfade img{
    width: 100%;
}
.left1{display: none;}
.right1 {
    float: right;
    width: 100%;
    padding: 0 5%;
}
.map p {
    color: #d5d4d7;
    font-size: 12px;
    line-height: 1.8;
    text-align: left;
}
.content-e-container {
    background: #f7f7f7;
    min-height: 840px;
}
.btn-sol {
    background: #e30713;
    background-image: -webkit-linear-gradient(top, #e30713, #e30713);
    background-image: -moz-linear-gradient(top, #e30713, #e30713);
    background-image: -ms-linear-gradient(top, #e30713, #e30713);
    background-image: -o-linear-gradient(top, #e30713, #e30713);
    background-image: linear-gradient(to bottom, #e30713, #e30713);
    -webkit-border-radius: 28;
    -moz-border-radius: 28;
    border-radius: 15px;
    font-family: Arial;
    color: #ffffff;
    font-size: 15px;
    padding: 12px 20px 12px 20px;
    text-decoration: none;
}
.logo img {
    margin-top: 3px;
    width: 100%;
}
#crossfades {
    margin: 10px 0px;
}
#contact_nav{border-right: none;}
.map {
    min-height: 50px;
    background-position: 15px 0px;
    padding-top: 18px;
}
#map-container iframe{    height: 150px;}
.time-img{
    padding-top: 20px;
}
.time-img img{float: none;}
.drop-img img{float: none;}
.content-a h2 {
    text-align: center;
    color: #131313;
    margin-top: 25px;
    font-size: 30px;
    font-weight: 600;
    font-family: 'Raleway', sans-serif;
}
.content-img-row {
    padding-top: 42px;
    min-height: 484px;
}
}


/*large tab*/
@media (min-width: 768px) and (max-width: 991px) {
    
    .container-fluid {
    
    min-height: 100px;
}
    .btn-get {
    background: #e30713;
    background-image: -webkit-linear-gradient(top, #e30713, #e30713);
    background-image: -moz-linear-gradient(top, #e30713, #e30713);
    background-image: -ms-linear-gradient(top, #e30713, #e30713);
    background-image: -o-linear-gradient(top, #e30713, #e30713);
    background-image: linear-gradient(to bottom, #e30713, #e30713);
    -webkit-border-radius: 28;
    -moz-border-radius: 28;
    border-radius: 28px;
    font-family: Arial;
    color: #ffffff;
    font-size: 16px;
    padding: 20px 30px 20px 30px;
    text-decoration: none;
    font-weight: 600;
}
.content-e-container {
    background: none;
    background-size: contain;
    min-height: 447px;
}
.header{height:100px;padding-left:15px;padding-right:15px;}
.header-r{padding-right: 30px;}
.navbar-nav > li > a{padding:15px 0 0 30px;}
.content-a {
    min-height: 350px;
}
.content-a h1{margin-top:40px; font-size:30px;}
.content-a p{margin:20px 15px;    font-size: 14px;}
.logobar h5{font-size:16px; font-weight:100 !important;margin-top:20px; height:70px;}
.logobar p{font-size:12px;}
.yellow img{max-width:83px; max-height:83px;}
.content-f{padding-left:15px;padding-right:150px;}
.map p{font-size:12px;}
.map h4{font-size:13px; height:35px;}
.tel{padding-left:15px;}
.social{float:left;}
.footer p{font-size:12px;}
.map-container {
    position: relative;
padding-bottom: 58%;
/* padding-top: 35px; */
height: 0;
overflow: hidden;
}
.content-k img{max-width: 0px;}
.navbar-nav > li > a {
    padding: 7px 10px 40px 10px;
    font-size: 12px;
}
.logo img {
    margin-top: 3px;
    width: 117%;
}
.time h2 {
    font-family: 'Raleway', sans-serif;
    color: #fff;
    margin: 0 0 14px 0;
    font-size: 16px;
    text-align: left;
}
.time p {
    font-family: 'Raleway', sans-serif;
    color: #fff;
    margin: 0 0 10px 0;
    font-size: 15px;
    text-align: left !important;
}
.drop h2 {
    font-family: 'Raleway', sans-serif;
    color: #fff;
    margin: 0 0 14px 0;
    font-size: 16px;
    text-align: left;
}
.drop p {
    font-family: 'Raleway', sans-serif;
    color: #fff;
    margin: 0 0 10px 0;
    font-size: 12px;
    text-align: left !important;
}
.left1{display: none;}
.right1 {
    float: right;
    width: 100%;
    padding: 0 7%;
}
.header {
    background: transparent;
    min-height: 100px;
    top: 0;
    z-index: 999;
    left: 0;
    right: 0;
    
}
.onslider {
    position: absolute;
    z-index: 999;
    margin: 0 auto;
    background: url(../images/slider-back.png) repeat;
    top: 80%;
    width: 100%;
    text-align: center;
    height: 57px;
}
.onslider p {
    color: #fff;
    margin-top: 15px;
    font-size: 18px;
}
.header-r h2 {
    text-align: right;
    color: #fff;
    padding-right: 15px;
    margin-top: -58px;
}
.coco {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    min-height: 100px;
    background: #e8e8e8;
}
.content-f {
    padding-left: 30px;
    padding-right: 5px;
}
#map-container iframe{    height: 280px;}
.content-d ul{padding-left: 0;}
.top-container h2 {
    font-size: 13px;
    float: right;
}
.content-k p {
    text-align: center;
    color: #fff;
    margin: 0px 10px;
    line-height: 2;
    font-size: 15px;
}
.content-k img {
    max-width: none;
    width: 100%;
}
.navbar-nav {
    float: left;
    margin: 0 10px 0 0;
}
.navbar-nav > li {
    padding: 0 0px;
}
.content-k{        min-height: 340px;}
.content-d ul li {
    list-style: none;
    width: 100%;
    float: left;
    margin-bottom: 20px;
    text-align: left;
    background: url(../images/list.png) no-repeat;
    font-size: 14px;
    padding-right: 17px;
    padding-left: 38px;
    margin-left: 14px;
}
.partner-logo-full img {
    
}
.content-d {
    min-height: 600px;
    text-align: center;
    /* padding-left: 100px; */
    /* padding-right: 100px; */
    padding-top: 55px;
}
}


/*large tab to larger screen*/
@media (min-width: 992px) and (max-width: 1199px) {
    
    #map-container iframe{    height: 350px;}
    .bx-viewport{overflow: hidden !important;}
    .content-e-container {
    background: #f7f7f7;
    min-height: 350px;
}
.left1{display: none;}
.right1 {
    float: right;
    width: 100%;
    padding: 0 7% !important;
}
.partner-logo-full img {
  
}
    .top-container h2 {
    font-size: 15px;
    float: right;
}
.map p {
    color: #d5d4d7;
    font-size: 14px;
    line-height: 1.8;
    text-align: left;
}
    .header-r h2 {
    text-align: right;
    color: #fff;
    padding-right: 15px;
    margin-top: 6px;
}
.orange p{min-height:310px;}
.content-e{padding-bottom: 20px;}
.map h4{font-size:13px; height:35px;}	
.footer p{font-size:12px;}
.map-container {
    position: relative;
padding-bottom: 58%;
/* padding-top: 35px; */
height: 0;
overflow: hidden;
}
.navbar-nav > li > a {
    padding: 40px 20px 40px 20px;
    font-size: 13px;
    text-transform: uppercase;
}
.onslider {
    position: absolute;
    z-index: 999;
    margin: 0 auto;
    background: url(../images/slider-back.png) repeat;
    top: 83%;
    width: 100%;
    text-align: center;
    height: 57px;
}
.coco {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    min-height: 100px;
    background: #e8e8e8;
}
}


/*large screens and up*/
@media (min-width: 1200px) {
 
}
